Scala bindings for plotly.js

plotly-core 0.4.0


Group ID:
org.plotly-scala
Artifact ID:
plotly-core_2.12
Version:
0.4.0
Release Date:
Jun 14, 2018
Licenses:
Files:

libraryDependencies += "org.plotly-scala" %% "plotly-core" % "0.4.0"

Mill build tool

ivy"org.plotly-scala::plotly-core:0.4.0"

Scala CLI

//> using lib "org.plotly-scala::plotly-core:0.4.0"

Ammonite REPL

import $ivy.`org.plotly-scala::plotly-core:0.4.0`

<dependency>
  <groupId>org.plotly-scala</groupId>
  <artifactId>plotly-core_2.12</artifactId>
  <version>0.4.0</version>
</dependency>

compile group: 'org.plotly-scala', name: 'plotly-core_2.12', version: '0.4.0'